ISCS#FEP - Task #1713
Feature # 1703 (Resolved): [100demolll

gooooooooooono
10/14/2021 11:20 AM - zhenglai ding

Status: Resolved Start date: 10/14/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

00demol0030,00000

History

#1 - 10/14/2021 11:26 AM - zhenglai ding

- Status changed from New to In Progress

#2 - 10/25/2021 09:48 AM - zhenglai ding

- Status changed from In Progress to Resolved

000oooooohooooonoonnonnoa

#3 - 10/25/2021 09:49 AM - zhenglai ding

- Assignee set to zhenglai ding
